
Core - Bug # 58379

Task # 49162 (Resolved): Rewrite install tool

Status: New Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2014-05-01 Assigned To:
Updated: 2015-07-10 Due date:
TYPO3 Version: 6.2
PHP Version: 5.5
Complexity: medium
Is Regression: No
Sprint Focus:
Subject: Detect display_errors=Off during installation
Description

If global display_errors is off, and the install tool fatals during installation for whatever reason, user may get a white page instead of an
exception, leaving him without reasonable information.

Maybe this could be adapted in the install steps or in the global installation?

History
#1 - 2014-05-01 11:55 - Christian Kuhn
- Parent task set to #49162

#2 - 2015-07-10 18:17 - Helmut Hummel

Do we really want to hint people into heaving insecure server setups?

We could however just set the ini setting to on during the installation process. this would work in most hosting setups …

#3 - 2015-07-10 21:41 - Georg Ringer
- Subject changed from Detect dispaly_errors=Off during installation to Detect display_errors=Off during installation
